When we look back on fiscal 2014, we could describeit as one of the most innovative years in Ciscos history. Through our innovation strategy of build, buy, partner, and integrate, we brought new architectures to market for the next generation of networking, security, data center, and collaboration products and solutions, and we made bold moves to help our customers capitalize on the changes in the market. 
We managed our business well amid a great deal of change and a tough market. Our fiscal year began with several external headwinds, including the U.S. federal government shutdown and the possibility of a U.S. default, combined with a significant slowdown in emerging countries. Even with this backdrop, we ended fiscal 2014 with revenue of $47.1 billion, making it the second strongest year in our history. We also continued to make progress in driving a greater software mix and higher recurring revenue, which are key pillars of our strategy. 
We remain focused on shareholder value creation by maintaining the flexibility to make the right long-term strategic decisions for our company, driving efficienciesin our cost structure and returning capital through dividends and share repurchase to our shareholders. During fiscal 2014 we delivered strong operating margins. Additionally, we were very pleased to have substantially exceeded our goal of returning a minimum of 50% of 
our free cash flow annually to shareholders by returning $9.5 billion through share buybacks and $3.8 billion in dividends, totaling a record $13.3 billion returned to shareholders in the fiscal year. 
It is clearer than ever that every company is becoming a technology company, with the common element being the network at the center, driven by applications and enabling the rapid introduction of new business models, which 
are disrupting old models in record time. Every company is increasingly dependent on the network, not just for communications but also for how the company runs, analyzes, and grows its business. 
In this paradigm, the reliability, scale, speed, and application-centricity of the network are even more important, and we believe this is where our unique strength lies. As the leader trusted by businesses and governments, with approximately 70,000 partners and an installed base of approximately $200 billion, Cisco is very well positioned 
to capture this opportunity. With this robust foundation,we are able to provide our customers with an integrated, network-centric architectural solution that not only solves their IT challenges but also helps them achieve their desired business outcomes. 
Our vision is clear, and our strategy is working and has largely played out as we expected. In 2011, I said that customers will view the network as the most strategic asset, not just in communications but also in IT and that this would enable us to become the number-one IT company. 
I am more confident than ever that we can make that aspiration a reality. 
Innovation, Disruption, and Transformation 
The pace of change being experienced in almost every industry today is unprecedented. Companies are tellingus that in order to seize the huge opportunities, as well as navigate the challenges that are presented by the Internet of Everything (IoE), they need a new model that transforms IT operations and unifies infrastructure, platforms, and applications to reduce complexity, accelerate service deployment, and increase security. At Cisco we call this model Fast IT. Importantly, Fast IT brings fast innovation for the company and embraces the cloud, virtualization, and mobility technology transitions, as well as data analytics, security, and the Internet-connected network of everyday physical objects commonly referred to as the Internet of Things. We believe the Fast IT model is the IT operating model for the IoE. In our view, success in delivering Fast 
IT is dependent on the ability to bring together multiple technologies and services into architectures, solutions, and outcomes in a way that only Cisco can. 
In fiscal 2014, we introduced several crucial componentsof Fast IT, the most fundamental of which is our Application Centric Infrastructure (ACI) platform. ACI is Ciscos vision for the next generation of networking, in which networks are fully responsive to the applications that are driving our economy. Ciscos ACI solution is unique in its ability to offer full visibility and integrated management of both physical and virtual networked IT resources, all built around the needs of applications. The initial feedback we have received from customers on ACI has been extremely positive,and the momentum is strong. We believe we are now delivering on the benefits promised by software-defined networking (SDN) in a way that no one yet has been able to do, and our customers are recognizing us as the leader in SDN. Similarly, we have enhanced our offering to service providers, as they embrace network function virtualization, by launching new products intended to make network infrastructure more open, programmable, virtualized, and automated than ever before. 
During the year, we expanded our leadership in cloud infrastructure and the private and hybrid cloud markets by introducing new cloud solutions designed to address the public cloud opportunity and the fragmentation of cloud environments. By facilitating the interconnection of private, hybrid, and public clouds to create our Intercloud offering, we are enabling customers to move their cloud workloads across heterogeneous clouds according to their needs, with the necessary policy, management, and security. We are focused on delivering high-value cloud services and expanding our Intercloud ecosystem with partners who are embracing the Cisco ACI vision and our open approach in order to differentiate their cloud offers through the value of the network. 
We augmented our own internal development with eight strategic acquisitions in fiscal 2014, four in the software space and two each in the areas of data center and security, which, we believe, will enable us to extend 
our market leadership and create new opportunities.We recognize the growing shift in our customer base toward software-enabled business models as well as subscription- and license-based consumption models, and we are constantly evaluating companies that have built and refined capabilities that deliver value to customers. We are particularly pleased that several of our acquisitions, Sourcefire and Meraki being two examples, are now growing more quickly within Cisco than they were as standalone companies. This momentum, in our view, highlights the value of integrating leading technologies into broader architectures and solutions. 
We also continue to take the bold steps necessary to transform our business model. As a company, we have always embraced change, and that has enabled us tolead in the market for almost 30 years. Three yearsago, we saw that the changes occurring in our market, many of which are being driven by the network, would require transformational change for Cisco. To addressthe accelerating pace of change in the market, we begana transformation plan to drive greater innovation, speed, agility, and efficiency in our business and to transform Cisco from a company selling networking boxes into one selling architectures, solutions, and business outcomes. 
In fiscal 2014, that transformation continued but hasnot finished yet. We continue to align our employeesand resources to high-priority growth opportunities andto develop, retain, and attract the skills, capabilities, experience, and knowledge we need in our future workforce. In fiscal 2014, we restructured our engineering team in order to implement a more agile, cross-functional development model. We also began the integration of our product and services sales teams into a unified solutions sales force, a significant step forward in the acceleration of our strategy. The customer has always been our number-one priority, but today, more than ever, we are realigning ourselves to deliver the business outcomes for which our customers are asking. 
Winning in the Market 
We are the market leader in most of our markets, with one of the broadest portfolios, providing a differentiated competitive advantage. We win, in our view, by delivering innovations such as Application Centric Infrastructure and security and in integrated architectures and solutions that enable our customers to accelerate their business opportunities, cut their costs, and reduce their risk. 
We are investing aggressively in the growth markets that are most important to our customers. As we look to the future, we see long-term opportunities to continue todrive profitable growth, most notably in cloud, data center, mobility, security, collaboration, services, and software. We realize that we must rebalance our resources and continue to invest in innovation and talent in order to capitalize on these opportunities and continue to lead in this dynamic environment. 
Financial Highlights 
For fiscal 2014, revenue was $47.1 billion, a decreaseof 3% compared with fiscal 2013. Product revenue was $36.2 billion, a decrease of 5%, while Service revenue increased 4% to $11.0 billion, accounting for 23% of total revenue. Deferred revenue increased by 5% from theprior year, due partly to increased subscription offerings. We expect both deferred and recurring revenue to grow as software revenues increase in the overall mix. Net income was $7.9 billion, down 21% from fiscal 2013, while earnings per share on a fully diluted basis were $1.49, down 20% year over year. 
Our balance sheet remains strong, with total assets in fiscal 2014 of $105.1 billion, representing a 4% increase from fiscal 2013. Cash, cash equivalents, and investments were $52.1 billion, and we generated $12.3 billion in cash flows from operating activities during the fiscal year. 
With respect to our fiscal 2014 revenue performanceby geographic segment, the Americas declined by3%; Europe, the Middle East, and Africa (EMEA) declined by 2%; and Asia Pacific, Japan, and China (APJC) declined by 5% as compared with the prior fiscal year. Early in the year, we called out the challenges in emerging countries, and those challenges persisted throughout the year. Economic and geopolitical challenges in Brazil, Russia, India, China and Mexico (BRICM countries), as well as the next 15 largest emerging countries, affected our revenue performance in each of our geographic segments. We saw growth across our enterprise and commercial segments throughout the year, with particular strength in the United States. These are the customer markets that have seen the early success of our transformation, successfully selling integrated architectures, solutions, and outcomes. We did see continued challenges in our Service Provider customer market. We have identified and tracked these challenges and are working hard to address them. 
From a technology perspective, we have executed very well in several key areas. Revenue in fiscal 2014 for the Data Center category increased 27% year over year. Less than five years after entering the server market with an innovative architectural approach in our Cisco Unified Computing System (Cisco UCS), we gained the number-one position 
in revenue share for x86 blade servers in the United States, and we currently have the number-two position worldwide. Security was another area of strength, growing revenueby 16% during the year. Our Sourcefire acquisition has helped accelerate our growth in Security, demonstrating the relevance and power of an integrated security architecture in the market today. 
Switching revenue fell 5% compared with the prior fiscal year, driven by declines in our campus switching business, especially at the high end. In data center switching, although we see great momentum with our Cisco Nexus 9000 and ACI products, we continue to manage through product transitions. Similarly, revenue for Next-Generation Network (NGN) Routing was lower by 7%, but demand for our new high-end routing product platforms, the Cisco NCS 6000 Series and the CRS-X, has continued to ramp, and we are focused on continuing to manage the transition to new platforms in fiscal 2015. 
Service revenue increased 4% from the prior fiscal year, driven by strong renewals, large multiyear service wins, strong technical services performance, and growth in new business such as consulting and managed services. We continue to focus on the integration of our product and services businesses to deliver the solutions and new business models our customers are seeking. 
LOOKING FORWARD 
In our view, the innovations that we have driven in fiscal 2014 in our business model as well as our portfolio including new high-end switching and routing products along with developments in wireless, security, and collaboration  position us strongly for the future. Today, we are delivering solutions, not just technology, in a way we havent done in the past. But we still have more to do. In fiscal 2015 you will see us continue to take actions to accelerate our transformation in every possible aspect  from how we are organized, to how we develop products, to how customers buy from us. Our transformation is about ensuring we change and accelerate more quickly than 
the market, so we can help our customers embrace both the change and opportunities that come from the market disruption. We will lean forward in every way to position Cisco to capitalize on our growth opportunities profitably and to ensure we are making the decisions to ensure our long term success. We are investing to lead through market transitions that will drive value to our customers and to you, our shareholders. 
As we close calendar year 2014 by celebrating Ciscos 30th anniversary, we have our sights set firmly on becoming the number one IT company, measured by relevance toour customers. We believe we will achieve this throughour architectural approach, delivering solutions for our customers and helping them achieve their desired outcomes. I would like to take this opportunity to thank all of you for your unwavering support as we take the bold steps necessary in pursuit of this goal. 
